﻿
.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}
